Subject: Re: [Mipshop] Action:draft-zhao-mipshop-fmip-pfmip-00.txt

From: "fan zhao" <[email-masked]>
Date: Sun, 2 Nov 2008 21:55:11 -0700

Hi David,

Thanks for your comments. Please see inline.

On Tue, Oct 28, 2008 at 5:57 AM, David Cypher <[email-masked]> wrote:
> Comments
> 1)
> I thought by definition of PMIP, the MN was unaware and not involved.  That
> is a MN did not support PMIP.
> If this is still true, how can the first sentence of 3 (page 4) be true?
>
> "A MN may support both MIP and the PMIP."

There was some discussion on whether PMIP can be supported, but such issue
is not in the scope of this draft. What I intend to say is that the MN
knows about
both mobility protocols and knows what protocol is supported by a
specific access
network. I can make the text clearer.

>
> 2)
> With the release of
> draft-ietf-mipshop-pfmipv6-00.txt
> will 9.1 page 11 normative reference #2 be updated accordingly?
Yes, we will refer to the new version of PFMIP.

Sincerely,
fan

>
> David Cypher
>
>
> _______________________________________________
> Mipshop mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mipshop
>
_______________________________________________
Mipshop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mipshop